@charset "utf-8";
/* CSS Document */

#sddm
{	margin:0px;
padding:0px;
border-bottom:1px solid #d0d0d0;
line-height:25px;}

#sddm li
{		margin:0px;
	padding:0px
	height:25px;
	display:inline;
}

#sddm li a
{	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding-left:20px;
padding-right:20px;
text-decoration:none;
line-height:25px;
padding-bottom:5px;
text-align:left;
display:inline;}

#sddm li a:hover
{	
color: red;
background:none;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EDEDED;
	border: 1px solid #666;
	left: 620px;
	top:91px;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding:0px;
		padding-left:10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		float:left;
		text-decoration: none;	
		font: 12px arial}

	#sddm div a:hover
	{ }
	
.nav_li{font-size:12px; color:#666666; text-decoration:none; line-height:20px;
}
.nav_li:hover{color:red; border-bottom:1px solid red;}
.drop_link{font-size:12px; color:#666666; text-decoration:none; line-height:20px;}
.drop_link:hover{color:red;}
